
#layerLocation { margin-bottom: 12px; }
#layerCurrent, #layerForecast { float: left; width: 636px; }
#layerRegional, #layerCommunity, #layerActivities, #layerActivities { clear: both; width: 984px; }

#locationBarTop { font-size: 11px; height: 30px; }
#locationBarTop #locationName { float: left; background: url(http://icons.wxug.com/i/wu/locationMarker.png) no-repeat; padding: 2px 10px 0 24px; height: 28px; font-size: 21px; line-height: 21px; }
#locationBarTop #setFavorite { float: left; margin: 2px 4px 0 0; }
#locationBarTop #setFavorite A { display: block; width: 20px; height: 20px; overflow: hidden; background: url(http://icons.wxug.com/i/wu/favStar.png) no-repeat; background-position: 0px 0px; text-decoration: none; }
#locationBarTop #setFavorite A:hover { background: url(http://icons.wxug.com/i/wu/favStar.png) no-repeat; overflow: hidden; background-position: 0px -40px; }
#locationBarTop #setFavorite A.active { display: block; width: 20px; height: 20px; overflow: hidden; background: url(http://icons.wxug.com/i/wu/favStar.png) no-repeat; background-position: 0px -20px; }
#locationBarTop #setHomepage { float: left; }
#locationBarTop #setHomepage .isHomepage{ display: block; width: 26px; height: 24px; overflow: hidden; background: url(http://icons.wxug.com/i/wu/setHome_on.png) no-repeat; }
#locationBarTop #setHomepage .notHomepage { display: block; width: 26px; height: 24px; overflow: hidden; background: url(http://icons.wxug.com/i/wu/setHome.png) no-repeat; }
#locationBarTop #setHomepage .notHomepage:hover { background: url(http://icons.wxug.com/i/wu/setHome.png) no-repeat; background-position: 0px -24px; }

#locationBarTop #infoData { float: right; height: 22px; margin-top: 8px; }
#locationBarTop #infoTime { float: right; background: url(http://icons.wxug.com/i/wu/locationClock.png) no-repeat; height: 20px; padding-left: 17px; margin: 2px 0 0 10px; color: #999; }
#locationBarTop #infoTime SPAN { font-weight: bold; color: #333; }
#locationBarTop #infoElevation { float: right; background: url(http://icons.wxug.com/i/wu/tickUpSmall.png) no-repeat bottom right; height: 22px; padding: 2px 11px 0 10px; color: #999; }
#locationBarTop #infoElevation SPAN { color: #333; }
#locationBarTop #infoLongitude { float: right; background: url(http://icons.wxug.com/i/wu/tickUpSmall.png) no-repeat bottom right; height: 22px; padding: 2px 11px 0 10px; color: #999; }
#locationBarTop #infoLongitude SPAN { color: #333; }
#locationBarTop #infoLatitude { float: right; background: url(http://icons.wxug.com/i/wu/tickUpSmall.png) no-repeat bottom right; height: 22px; padding: 2px 11px 0 10px; color: #999; }
#locationBarTop #infoLatitude SPAN { color: #333; }

#locationBarBottom { clear: both; border-top: 1px solid #BEBEBE; font-size: 11px; width: 100%; }
#locationBarBottom #bfTitle { white-space: nowrap; color: #333; vertical-align: middle; }
#locationBarBottom #bfSwitch { padding: 6px; vertical-align: middle; }
#locationBarBottom #rfTitle { white-space: nowrap; color: #333; vertical-align: middle; }
#locationBarBottom #rfSwitch { padding: 6px; vertical-align: middle; }
#locationBarBottom #rfUpdate { white-space: nowrap; color: #333; vertical-align: middle; }
#locationBarBottom #makeSticker { width: 100%; text-align: right; vertical-align: middle; padding-right: 6px; background: url(http://icons.wxug.com/i/wu/tickDownSmall.png) no-repeat top right; }
#locationBarBottom #postShare { white-space: nowrap; padding-left: 6px; }
#locationBarBottom #postWeather { white-space: nowrap; margin: 4px 4px 0 6px; width: 78px; }
#locationBarBottom #postWeather .ra1-pw-classicWidget { width: 82px !important; }
#locationBarBottom #socialRSS { z-index: 300 !important; display: block; width: 16px; height: 16px; background: url(http://icons.wxug.com/i/wu/socialBar.png) no-repeat; background-position: -49px -5px; margin-right: 4px; }
#locationBarBottom #socialMore { display: block; width: 16px; height: 16px; background: url(http://icons.wxug.com/i/wu/socialBar.png) no-repeat; background-position: -71px -5px; margin-right: 4px; }
#locationBarBottom #likeButton { background: url(http://icons.wxug.com/i/wu/tickDownSmall.png) no-repeat top left; }
#locationBarBottom #likeButton DIV { margin-left: 4px; width: 53px; height: 27px; overflow: hidden; position: relative; }
#locationBarBottom #likeButton #buttoniframe { margin: 0; padding: 0; position: absolute; top: -28px; left: -58px; border: 0; overflow: hidden !important; }

#locationBarBottom #socialWeather { float: right; width: 92px; height: 26px; overflow: hidden; margin: 1px 0 0 1px; background: url(http://icons.wxug.com/i/wu/socialBar.png) no-repeat; }
#locationBarBottom #socialWeather #socialFacebook { display: block; width: 16px; height: 16px; float: left; margin: 5px 1px 5px 5px; }
#locationBarBottom #socialWeather #socialTwitter { display: block; width: 16px; height: 16px; float: left; margin: 5px 1px 5px 5px; }
#locationBarBottom #socialWeather #socialRSS { display: block; width: 16px; height: 16px; float: left; margin: 5px 1px 5px 5px; }
#locationBarBottom #socialWeather #socialMore { display: block; width: 16px; height: 16px; float: left; margin: 5px 1px 5px 5px; }
#locationBarBottom #plusOne { width: 38px; height: 24px; overflow: hidden; padding: 3px 5px 0 5px; }

#socialList UL { background-color: #395AA9; font-size: 11px; list-style-type: none; margin: -1px -1px 0 0; padding: 0; }
#socialList UL LI { list-style-type: none; margin: 0; padding: 0; }
#socialList UL LI A { display: block; color: #FFF; border-bottom: 1px solid #617BBA; padding: 7px 10px; }
#socialList UL LI A:first-child { border-top: 0; }
#socialList UL LI A:hover { background-color: #4D6BB2; }


#conds_stationselect { height: 47px; background: url(http://icons.wxug.com/i/wu/gradDownSmall.png) repeat-x; }
#conds_stationselect .titleSubtle { margin-bottom: 5px; }
#conds_stationselect #stationName { float: left; padding: 7px 10px 0 10px; background: url(http://icons.wxug.com/i/wu/tickDownSmall.png) no-repeat top right; }
#conds_stationselect #stationElevation { float: left; padding: 7px 10px 0 10px; }

#conds_stationselect #stationSelect A { color: #333; float: right; margin-right: 13px; margin-top: 12px; display: block; width: 100px; height: 21px; line-height: 21px; padding: 0 10px 0 5px; overflow: hidden; background: url(http://icons.wxug.com/i/wu/buttonBG.png) repeat-x top; border: 1px solid #999; }
#conds_stationselect #stationSelect A SPAN { background: url(http://icons.wxug.com/i/wu/buttonTarget.png) no-repeat left; padding-left: 20px; display: block; height: 21px; line-height: 21px; }
#conds_stationselect #stationSelect:hover A { text-decoration: none; color: #000; }

#conds_dashboard { clear: both; min-height: 153px; border-top: 1px solid #BEBEBE; background: url(http://icons.wxug.com/i/wu/gradDownBG.png) repeat-x top; }
#conds_dashboard #hour00 #nowCond { float: left; width: 170px; padding: 7px 10px 10px 10px; }
#conds_dashboard #hour00 #nowCond #curIcon { float: left; width: 48px; height: 48px; margin-top: 7px; }
#conds_dashboard #hour00 #nowCond #curCond { width: 110px; color: #333; font-size: 12px; font-weight: bold; float: left; margin: 11px 0 0 10px; }
#conds_dashboard #hour00 #nowTemp { float: left; width: 90px; padding: 7px 10px 10px 10px; background: url(http://icons.wxug.com/i/wu/tickDownSmall.png) no-repeat top left; }
#conds_dashboard #hour00 #nowTemp #tempActual { font-weight: bold; font-size: 24px; margin-top: 9px; }
#conds_dashboard #hour00 #nowTemp #tempActual SPAN.tempUnit { color: #666; }
#conds_dashboard #hour00 #nowTemp #tempFeel { color: #666; font-size: 11px; margin-top: 1px; }

#conds_dashboard #hour00 #nowWind { float: left; width: 72px; padding: 7px 10px 10px 10px; background: url(http://icons.wxug.com/i/wu/tickDownSmall.png) no-repeat top left; }
#conds_dashboard #hour00 #nowWind #windCompassContainer { margin-top: -1px; margin-left: -6px; overflow: hidden; width: 62px; height: 64px; }
#conds_dashboard #hour00 #nowWind #windCompass { display: block; width: 62px; height: 64px; background: url(http://icons.wxug.com/i/wu/windCompass64.png) no-repeat; background-position: 0 0; }
#conds_dashboard #hour00 #nowWind #windCompassSpeed { font-size: 14px; display: block; text-align: center; font-weight: bold; position: relative; top: -39px; width: 62px; z-index: 100; }

#conds_dashboard #hour00 #nowSuns { font-size: 11px; float: left; width: 77px; padding: 7px 10px 10px 10px; background: url(http://icons.wxug.com/i/wu/tickDownSmall.png) no-repeat top left; }
#conds_dashboard #hour00 #nowSuns #sRise { margin-top: 11px; height: 12px; background: url(http://icons.wxug.com/i/wu/miniAstronomy.png) no-repeat; background-position: 0px 0px; padding-left: 17px; }
#conds_dashboard #hour00 #nowSuns #sSet { margin-top: 5px; height: 12px; background: url(http://icons.wxug.com/i/wu/miniAstronomy.png) no-repeat; background-position: 0px -13px; padding-left: 17px; }
#conds_dashboard #hour00 #nowMoon { font-size: 11px; float: left; width: 123px; padding: 7px 10px 10px 10px; background: url(http://icons.wxug.com/i/wu/tickDownSmall.png) no-repeat top left; }
#conds_dashboard #hour00 #nowMoon #mMore { margin-top: 5px; height: 12px; padding-left: 17px; }
#conds_dashboard #hour00 #nowMoon #mPhase { margin-top: 11px; height: 12px; padding-left: 17px; background-image: url(http://icons.wxug.com/i/wu/miniAstronomy.png); background-repeat: no-repeat; }

#conds_dashboard #hour00 .moonNorth .pfirstqtr { background-position: 0px -78px; }
#conds_dashboard #hour00 .moonNorth .pfull { background-position: 0px -104px; }
#conds_dashboard #hour00 .moonNorth .plastqtr { background-position: 0px -26px; }
#conds_dashboard #hour00 .moonNorth .pnew { background-position: 0px -52px; }
#conds_dashboard #hour00 .moonNorth .pwaningcrescent { background-position: 0px -39px; }
#conds_dashboard #hour00 .moonNorth .pwaninggibbous { background-position: 0px -117px; }
#conds_dashboard #hour00 .moonNorth .pwaxingcrescent { background-position: 0px -65px; }
#conds_dashboard #hour00 .moonNorth .pwaxinggibbous { background-position: 0px -91px; }

#conds_dashboard #hour00 .moonSouth .pfirstqtr { background-position: 0px -26px; }
#conds_dashboard #hour00 .moonSouth .pfull { background-position: 0px -104px; }
#conds_dashboard #hour00 .moonSouth .plastqtr { background-position: 0px -78px; }
#conds_dashboard #hour00 .moonSouth .pnew { background-position: 0px -52px; }
#conds_dashboard #hour00 .moonSouth .pwaningcrescent { background-position: 0px -65px; }
#conds_dashboard #hour00 .moonSouth .pwaninggibbous { background-position: 0px -91px; }
#conds_dashboard #hour00 .moonSouth .pwaxingcrescent { background-position: 0px -39px; }
#conds_dashboard #hour00 .moonSouth .pwaxinggibbous { background-position: 0px -117px; }

#conds_dashboard #hourZZ { clear: both; border-top: 1px solid #BEBEBE; background: url(http://icons.wxug.com/i/wu/gradDownBG.png) repeat-x top; }
#conds_dashboard #hourZZ .foreGlance { float: left; padding: 8px 0 7px 10px; width: 95px; min-height: 40px; background: url(http://icons.wxug.com/i/wu/tickDownMed.png) no-repeat top left; }
#conds_dashboard #hourZZ .foreGlance:first-child { float: left; padding: 8px 0 10px 10px; width: 95px; min-height: 40px; background: transparent; }
#conds_dashboard #hourZZ .foreGlance .foreSummary { margin-top: 7px; height: 24px; line-height: 24px; }
#conds_dashboard #hourZZ .foreGlance .foreSummary A.iconSwitchSmall { float: left; margin-right: 5px; }
#conds_dashboard #hourZZ .foreGlance .foreCondition { clear: both; padding-top: 7px; font-size: 11px; }
#conds_dashboard #hourZZ .foreGlance .foreCondition DIV { margin-top: 6px; }

#conds_quickcast { clear: both; border-top: 1px solid #BEBEBE; }
#conds_quickcast #forecastLink { float: right; padding: 9px 10px; }
#conds_quickcast #relativeTemp { float: left; padding: 8px 10px; color: #333; }
#conds_quickcast #relativeTemp .warmer { color: #C60; }
#conds_quickcast #relativeTemp .cooler { color: #85A0CA; }
#conds_quickcast #relativeTemp .same { color: #333; }

#conds_tabs { background: url(http://icons.wxug.com/i/wu/condTabsBG.png) repeat-x; height: 41px; border-top: 1px solid #BEBEBE; }
#conds_tabs #detailTabs { width: 410px; height: 30px; padding: 0 0 0 10px; float: left; margin-top: 11px; }
#conds_tabs #imageTabs { height: 30px; overflow: hidden; float: left; margin-top: 11px; }

#conds_details { clear: both; border-top: 1px solid #BEBEBE; width: 634px; overflow: hidden; background: url(http://icons.wxug.com/i/wu/allDataBG.png) repeat-y; }
#conds_details #curData1 { width: 200px; padding: 5px; float: left; }
#conds_details #curData2 { width: 200px; padding: 5px; float: left; }
#conds_details #curData3 { width: 193px; padding: 10px; float: right; }
#conds_details .dataCol1 { font-size: 11px; clear: both; overflow: hidden; float: left; width: 75px; padding-left: 5px; margin-bottom: 10px; padding-bottom: 1px; }
#conds_details .dataCol2 { font-size: 11px; overflow: hidden; float: left; width: 60px; margin-bottom: 10px; padding-bottom: 1px; }
#conds_details .dataCol3 { font-size: 11px; overflow: hidden; float: left; width: 60px; margin-bottom: 10px; padding-bottom: 1px; }
#conds_details .dataCol4 { font-size: 11px; overflow: hidden; float: left; width: 120px; margin-bottom: 10px; padding-bottom: 1px; }
#conds_details .dataCol5 { font-size: 11px; overflow: hidden; width: 195px; padding-left: 5px; margin-bottom: 10px; padding-bottom: 1px; }
#conds_details .faqMetar { font-size: 10px; color: #666; }
#conds_details #radarImage  { width: 192px; height: 192px; }
#conds_details #goWunderMap { margin-top: 10px; }
#conds_details #goWunderMap A { display: block; width: 192px; height: 36px; line-height: 36px; padding-left: 69px; background: url(http://icons.wxug.com/i/wu/goWunderMapBG.png) no-repeat; }
#conds_details .imageUpdated { color: #666; font-size: 10px; text-align: center; }
#conds_details .imageContain { clear: both; }
#conds_details .imageContain #camgallery { margin-top: 5px; }
#conds_details .imageNotFound { height: 193px; padding-top: 20px; color: #666; font-size: 11px; }
X#conds_details .pRising { background: url(/i/wu/pressUpDown.png) no-repeat right; }
X#conds_details .pSteady { background: url(/i/wu/pressUpDown.png) no-repeat right; }

#conds_details #conds_details_cur_box { float: left; width: 420px; overflow: hidden; background: url(http://icons.wxug.com/i/wu/curDataBG.png) repeat-y; }
#conds_details #conds_details_hist_box { float: left; width: 410px; overflow: hidden; background-color: #FFF; padding: 5px; }
#conds_details #conds_details_hist_box #historyToday .dataRow TD { color: #666; font-size: 11px; padding: 5px; }
#conds_details #conds_details_hist_box #historyToday .dataRow TD:first-child { color: #333; }
#conds_details #conds_details_hist_box #historyToday .dataRow TD SPAN { color: #333; }
#conds_details #conds_details_hist_box #loadHistory { margin-top: 100px; text-align: center; width: 100%; }
#conds_details #conds_details_hist_box #moreHistory { margin-top: 20px; color: #666; font-size: 10px; }
#conds_details #conds_details_fct_box { float: left; width: 410px; overflow: hidden; background-color: #FFF; padding: 5px; }
#conds_details #conds_details_radarbox { float: right; width: 213px; overflow: hidden; }
#conds_details #conds_details_radarbox #radarLinks { list-style-type: none; margin: 7px 0 0 0; padding: 0; }
#conds_details #conds_details_radarbox #radarLinks LI { list-style-type: none; margin: 0; padding: 0; }
#conds_details #conds_details_radarbox #radarLinks LI A { display: block; padding: 7px 10px; }
#conds_details #conds_details_radarbox #radarLinks LI A:hover { background-color: #E2E8F3; }

#conds_details_radar_overlay { display: none; }
#conds_details_radar_overlay A { width: 77px; height: 63px; background-image: url(http://icons.wxug.com/i/wu/radarOptions.png); background-repeat: no-repeat; }
#conds_details_radar_overlay A#conds_details_radar_overlay_left { float: left; background-position: left top; }
#conds_details_radar_overlay A#conds_details_radar_overlay_left:hover { background-position: left -64px; }
#conds_details_radar_overlay A#conds_details_radar_overlay_right { float: right; background-position: right top; }
#conds_details_radar_overlay A#conds_details_radar_overlay_right:hover { background-position: right -128px; }

#conds_details_webcams #camgallery { width: 192px; height: 150px; text-align: center; position: relative; top: -3px; }
#conds_details_webcams #camgallery IMG { width: 192px; height: 150px; text-align: center; position: relative; top: -3px; }
#conds_details_webcams #camNav { background-color: #E8E8E8; color: #666; width: 192px; height: 17px; line-height: 17px; font-size: 11px; text-align: center; position: relative; top: -3px; }
#conds_details_webcams #camDesc { font-size: 11px; text-align: center; margin-top: 4px; }

#conds_nowcast_head { clear: both; background: #EFEFEF url(http://icons.wxug.com/i/wu/nowBarBG.png) repeat-x top; height: 29px; border-top: 1px solid #BEBEBE; }
#conds_nowcast_head A { float: right; display: block; width: 30px; height: 29px; background: url(http://icons.wxug.com/i/wu/nowBarArrows.png) no-repeat top; }
#conds_nowcast_head A.nowcastHide { background-position: 0px 0px; }
#conds_nowcast_head A.nowcastHide:hover { background-position: 0px -30px; }
#conds_nowcast_head A.nowcastShow { background-position: 0px -90px; }
#conds_nowcast_head A.nowcastShow:hover { background-position: 0px -60px; }
#conds_nowcast_head DIV { float: left; height: 29px; line-height: 29px; padding-left: 10px; }
#conds_nowcast_head DIV SPAN { font-weight: bold; }
#conds_nowcast { background-color: #EFEFEF; padding: 10px; clear: both; border-top: 1px solid #BEBEBE; }

#forecast { clear: both; color: #333; }

#fct_titlebar { height: 29px; line-height: 29px; padding: 0 10px; background: url(http://icons.wxug.com/i/wu/gradDownSmall.png) repeat-x; }
#fct_titlebar #viewCal { float: right; font-size: 11px; display: block; height: 17px; line-height: 17px; padding-left: 22px; background: url(http://icons.wxug.com/i/wu/iconViewCal.png) no-repeat; margin-top: 6px; }

#fct_days { clear: both; height: 144px; position: relative; }
#fct_days .fctDay { float: left; position: relative; display: block; width: 116px; height: 143px;  z-index: 100; cursor: pointer; }
#fct_days .fctActive { background: #FFF;  }
#fct_days .fctInactive { color: #666; background: #F4F4F4 ; }
#fct_days .fctDay:hover {  background: #FFF ; }
#fct_days .fctDay:hover .fctDayDate { text-decoration: underline; }
#fct_days .fctDayActive .fctDayDate { font-weight: bold; }
#fct_days .fctDay .fctDayDate { font-weight: bold; color: #213F9A; }
#fct_days .fctDayExt { background: url(http://icons.wxug.com/i/wu/websiteArrow.png) no-repeat right center; }
#fct_days .fctDayDate { height: 30px; line-height: 30px; text-align: center; }
#fct_days .fctDayContent { border-top: 1px solid #E0E0E0; }
#fct_days .fctDayContent .fctCondIcon { width: 32px; height: 32px; margin: 4px; float: left; }
#fct_days .fctDayContent .condIcon { width: 32px; height: 32px; margin: 4px; float: left; }
#fct_days .fctDayContent .fctHiLow { float: left; margin-top: 15px; font-size: 12px; }
#fct_days .fctDayContent .fctDayConditions { clear: both; font-weight: bold; text-align: center; }
#fct_days .fctDayContent .fctDayPop {  position: relative; bottom: 0; left: 7px; width: 107px; padding: 5px 0; }
#fct_days .fctDayContent .fctDayPop .popValue { float: right; margin-right: 10px; padding-top: 3px; font-size: 12px; font-weight: bold; }
#fct_days .fctDayContent .fctDayPop .popText { float: right; font-size: 10px; }
#fct_days .fctDaysContain { position: relative; height: 144px; overflow: hidden; }
#fct_days .fctScrollContain { position: relative; height: 144px; }
#fct_days .fctArrow { float: left; position: relative; display: block; width: 25px; height: 143px; }
#fct_days A.disabled { display: none; }

#fct_days #leftArrow A { display: block; width: 25px; height: 143px; background: url(http://icons.wxug.com/i/wu/fctDayArrows.png) no-repeat; background-position: 0 0; border-top: 1px solid #BEBEBE; }
#fct_days #leftArrow A:hover { display: block; width: 25px; height: 143px; background: url(http://icons.wxug.com/i/wu/fctDayArrows.png) no-repeat; background-position: -25px 0; border-top: 1px solid #BEBEBE; }
#fct_days #rightArrow A { display: block; width: 25px; height: 143px; background: url(http://icons.wxug.com/i/wu/fctDayArrows.png) no-repeat; background-position: -75px 0; border-top: 1px solid #BEBEBE; }
#fct_days #rightArrow A:hover { display: block; width: 25px; height: 143px; background: url(http://icons.wxug.com/i/wu/fctDayArrows.png) no-repeat; background-position: -50px 0; border-top: 1px solid #BEBEBE; }

#fct_details .fct_daylight_wrapper { position: absolute; top: 1px; left: 0px; margin-left: 121px; width: 490px; height: 224px; }
#fct_details .fct_daylight_wrapper .fct_daylight { height:100%; background-color:#FEF6E5; }

#fct_details .fct_hourlytable TABLE { width: 100%; font-size: 11px; border-collapse: collapse; background: url(http://icons.wxug.com/i/wu/hourlyHeaderBG.png) no-repeat 0 0; }
#fct_details #fct_hourlybar TH { font-weight: normal; border-top: 1px solid #BEBEBE; height: 28px; line-height: 28px; }
#fct_details #fct_hourlybar .hrLink { width: 116px; font-weight: bold; font-size: 12px; padding-left: 10px; text-align: left; }
#fct_details #fct_hourlybar .hrTime { width: 126px; color: #666; font-size: 10px; text-align: center; }
#fct_details #fct_hourlydetails .hrFirstRow TD { background: url(http://icons.wxug.com/i/wu/transDrop.png) repeat-x; }
#fct_details #fct_hourlydetails TD { border-top: 1px solid #E0E0E0; height: 27px; line-height: 27px; }
#fct_details #fct_hourlydetails TD.hrType { padding-left: 10px; font-size: 10px; }
#fct_details #fct_hourlydetails TD.hrData { text-align: center; }

#fct_details #fct_hourlydetails #fctSuns { text-align: left; position: relative; height: 12px; }
#fct_details #fct_hourlydetails #fctSuns #sRiseHr,
#fct_details #fct_hourlydetails #fctSuns #sSetHr { position: absolute; height: 12px; line-height: 12px; background: url(http://icons.wxug.com/i/wu/miniAstronomy.png) no-repeat; padding: 0 17px; margin: 0 -6px; white-space: nowrap; }
#fct_details #fct_hourlydetails #fctSuns #sRiseHr { background-position: left 0px; }
#fct_details #fct_hourlydetails #fctSuns #sSetHr { background-position: left -13px; }
#fct_details #fct_hourlydetails #fctSuns #sRiseHr.fctSunsLeft { background-position: right 0px; }
#fct_details #fct_hourlydetails #fctSuns #sSetHr.fctSunsLeft { background-position: right -13px; }

#fct_details .fct_zone .fctZoneHeader { background: url(http://icons.wxug.com/i/wu/gradDownSmall.png) repeat-x top; padding: 7px 0 7px 10px; border-top: 1px solid #BEBEBE; border-bottom: 1px solid #BEBEBE; font-weight: bold; }
#fct_details .fct_zone .fctZoneHeader .fctSource { float: right; margin-right: 10px; color: #666; font-size: 10px; font-weight: normal; }
#fct_details .fct_zone .fctZoneDay { width: 290px; float: left; padding: 10px; font-size: 11px; }
#fct_details .fct_zone .fctZoneNight { width: 290px; float: right; padding: 10px; font-size: 11px; }
#fct_details .fct_zone .fctZoneFull { width: 614px; padding: 10px; font-size: 11px; }
#fct_details .fct_zone .iconSwitchSmall { float: left; margin: 5px 6px 12px 0; }
#fct_details .fct_zone .fctText { margin-top: 3px; }

#fctLinkSource { border-top: 1px solid #E0E0E0;  solid #BEBEBE; padding: 7px 10px; }
#fctLinkSource .wuData { float: right; margin-right: 10px; color: #666; font-size: 10px; font-weight: normal; }
#fctQuality { padding: 10px 10px 0 10px; color: #333; }
#fctSelect { padding: 10px; color: #333; }
#fctSelect #expFctInfoButton { color: #666; text-decoration: none; border-bottom: 1px dotted #666; cursor: help; }
#fctSelect #expFctInfoButton:hover { text-decoration: none; }

.hourlyBars IMG { display: block; margin: 0 auto; }
.fctSource { float: right; margin-right: 10px; color: #666; font-size: 10px; font-weight: normal; }


/* STATION MAP SELECTOR */

#stationselector { background: #FFF url(http://icons.wxug.com/i/wu/gradDownBG.png) repeat-x top; position: absolute; top: 0px; left: 0px; width: 634px; border: 1px solid #BEBEBE; z-index: 300; }
#stationselector_map { width: 322px; height: 501px; float: right; }
#stationselector_air { width: 312px; float: left; }
#stationselector_pws { width: 312px; float: left; border-top: 1px solid #DEDEDE; margin-top: 10px; }
#stationselector_button.expanded { background-position: right bottom !important; }
#stationselector_webcampreview { position: absolute; }
#stationselector_webcampreview IMG { width: 140px; height: 100px; display: block; border: 4px solid #000; background-color: #FFF; }

/* sprites */
.stationselectorHeaderAirport,
.stationselectorHeaderPWS,
.stationselectorRowAirportIcon,
.stationselectorRowPWSIcon,
.stationselectorMarkerAirport,
.stationselectorMarkerPWS { background: transparent url(http://icons.wxug.com/i/wu/stationSelector.png) no-repeat 0 0; }

/* row headers */
.stationselectorHeaderAirport { background-position: 0 -165px; margin: 10px; padding-left: 18px; }
.stationselectorHeaderPWS     { background-position: 0 -179px; margin: 10px; padding-left: 18px; }

/* rows */
.stationselectorRowAirport,
.stationselectorRowPWS { display: block; width: 292px; height: 15px; line-height: 15px; padding: 4px; margin: 2px 6px; font-size: 11px; white-space: nowrap; overflow: hidden; }
.stationselectorRowAirport.none,
.stationselectorRowPWS.none { display: none; }

.stationselectorRowAirportIcon { background-position: 0px 0px; }
.stationselectorRowPWSIcon     { background-position: 0 -32px; }
.stationselectorRowAirportIcon,
.stationselectorRowPWSIcon { overflow: hidden; width: 18px; height: 15px; line-height: 15px; display: block; text-align: center; color: #FFFFFF; float: left; margin-right: 6px; }

.noStations { font-size: 11px; color: #666; margin: 10px; }

/* rows hover */
.stationselectorRowAirport.hover,
.stationselectorRowPWS.hover { background-color: #E8EBF5; }
/*
.stationselectorRowAirport.hover .stationselectorRowAirportIcon { background-position: 0 -16px; }
.stationselectorRowPWS.hover .stationselectorRowPWSIcon { background-position: 0 -48px; }
*/

/* rows selected */
.stationselectorRowAirport.selected,
.stationselectorRowPWS.selected { background-color: #FEF1D9; }

.stationselectorRowAirport.selected .stationselectorRowAirportIcon { background-position: 0 -16px; }
.stationselectorRowPWS.selected .stationselectorRowPWSIcon { background-position: 0 -48px; }

/* rows webcam */
.stationselectorRowWebcam { width: 18px; height: 11px; background: url(http://icons.wxug.com/i/wu/mapCams.png) no-repeat; background-position: 0 1px; }
.stationselectorRowWebcam.hover { background-position: 0 -11px; }
.stationselectorRowWebcam IMG { width: 18px; height: 11px; border: 0; }

/* markers */
.stationselectorMarkerAirport { background-position: 0 -65px; }
.stationselectorMarkerPWS { background-position: 0 -115px; }
.stationselectorMarkerAirport,
.stationselectorMarkerPWS { overflow: hidden; width: 29px; height: 25px; line-height: 22px; font-size: 11px; display: block; text-align: center; color: #FFFFFF; }

.stationselectorMarkerAirport.hover { background-position: 0 -90px; }
.stationselectorMarkerAirport.selected { background-position: 0 -90px; }
.stationselectorMarkerPWS.hover { background-position: 0 -140px; }
.stationselectorMarkerPWS.selected { background-position: 0 -140px; }

/* footer */
.stationselector_footer { position: absolute; bottom: 0px; left: 0px; padding: 10px; width: 292px; border-top: 1px solid #DEDEDE; font-size: 11px; color: #666; }
.stationselector_footer DIV { margin-top: 5px; }
.stationselector_prev { float: right; }
.stationselector_next { float: right; margin-left: 18px; }
.stationselector_prev.disabled,
.stationselector_next.disabled { color: #CDCDCD; }
.stationselector_close { background: url(http://icons.wxug.com/i/wu/mapClose.png) no-repeat; position: absolute; top: 10px; right: 10px; width: 16px; height: 16px; display: block; }

/* dialog box */

